.app-container {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.progress-point {
  list-style: none;
}

.progress-point-bullet {
  display: inline-block;
  width: 23px;
}

.progress-point .spinner-border {
  width: 20px;
  height: 20px;
  margin-right: 3px;
}
